.form-all { font-family: 'Arial',sans-serif; border:2px solid #fff; padding: 20px 0; border-radius:10px; -moz-border-radius:10px; /* Firefox 3.6 and earlier */ }

.form-label-left { color: #fff; }

.form-line { padding: 5px 36px; margin: 0; }
.form-line-active { background: none; }

.form-textbox, .form-textarea, .form-radio-other-input, .form-captcha input { padding: 7px; }

.form-pagebreak-back-container, .form-pagebreak-next-container  { padding: 10px 0; float: left; }

.form-pagebreak-back, .form-pagebreak-next, .qq-upload-button, .form-submit-button, .form-submit-reset, .form-submit-print { font-family: 'Arial',sans-serif;color: #fff; font-size: 1em; text-shadow: none; box-shadow: none; padding: 8px 12px; background: #083f5c; border:2px solid #fff; border-radius:10px; 
-moz-border-radius:10px; /* Firefox 3.6 and earlier */}

.form-pagebreak-back:hover,
.form-pagebreak-next:hover,
.form-submit-button:hover,
.qq-upload-button:hover,
.form-submit-reset:hover,
.form-submit-print:hover { background: #f3d56e; color: #083f5c; }

.form-sub-label { color: #fff; }

.form-line-error { background: none; }
.form-button-error { display: block; }


